@media screen and (max-width: 640px){

  //trending
  .top_title{
    margin-top: 160px;
    min-height: 100px;
  }
  .title_page{
    font-size: 35px;
    margin-top: 20px;
    line-height: 1.6;
    font-weight: 500;
    margin-bottom: 0px;
  }
  .title_desc_mobile{
    margin-top: 10px;
  }
  .section_content-design{
    height: 50px;
    margin: 0;
    background: inherit;
    padding: 0;
    &:before,&:after{
      display: none;
      height: 0;
    }
  }
  .section_title{
    position: static;
    transform: none;
    min-width: 100%;
    padding: 0;
    font-size: 18px;
    text-transform: capitalize;
  }
  .middle_container{
    border: none;
  }
  .middle_block{
    background: #fff;
    min-height: 400px;
    box-shadow: 0 1px 5px rgba(0,0,0,.2);
  }
  .middle_img{
    display: none;
    &_mobile{
      display: block;
      height: auto;
      width: 100%;
    }
  }
  
  .middle_inner{
    width: 100%;
    position: static;
    padding: 0 10px;
  }
  .inner_title{
    margin: 20px auto;
  }
  .inner_desc{
    margin: 20px auto;
    font-size: 13px;
    max-width: 285px;
  }
  .trending_collection{
    height: 100%;
    padding: 0;
  }
  .collection_link{
    width: 240px;
    height: 100px;
  }
  .collection_title{
    font-size: 18px;
  }
  //about
  .middle_text-about{
    background: none;
    min-height: auto;
    &:before{
      display: none;
    }
  }
  .middle_text-wrap{
    padding: 0 8px;
    max-width: 320px;
    font-weight: 500;
    font-size: 16px;

  }
  .container_about{
    background: #fff;
    order: 2;
    padding: 0;
  }
  .about_list{
    order: 2;
  }
  .about_main{
    order: 1;
    background: #fff;
    min-height: auto;
  }
  .about_banner{
    display: block;
    overflow:hidden;
    padding: 10px;
  }
  .banner_img{
    width: 100%;
    height: auto;
  }
  .innser_main-center{
    position: static;
    transform: none;
    margin: 20px auto;
    font-size: 18px;
    max-width: 320px;
  }
  .about_item{
    border-bottom: none;
    margin: 20px 0;
    padding: 0;
    font-size: 15px;
  }
}